﻿@media screen, projection {
	.ie7 * {outline:0 !important;ie-dummy: expression(this.hideFocus=true);}

	/*Wrth: -- LISTS | LISTEN*/
	.column ol, .cols_3 .column ol {padding-left:23px;}

	* html .cols_3 .column li, * html .column li {padding-left:6px;}
	* html .cols_3 .column ol li, * html .column ol li {padding-left:0px;}

	* html .column ul li {padding-left:6px;}
	* html .column ul ol li {padding-left:0px;}

	* html .column ul ul li {padding-left:6px;}
	* html .column ul ul ol li {padding-left:0px;}

	* html .column ul ul ul li {padding-left:6px;}
	* html .column ul ul ul ol li {padding-left:0px;}

	* html .column ul ul ul ul li {padding-left:0;}
	* html .column ul ul ul ul ol li {padding-left:0px;}

	/*Wrth: -- adjusts the spacing to the left in lists in a 3 column layout | passt den Abstand nach links in 3-spaltigen Listen an*/
	* html .cols_3 .column ul li {padding-left:7px;margin-right:-1px}
	* html .cols_3 .column ol li {padding-left:1px;}
	*+html .cols_3 .column ul li {padding-left:6px;}
	*+html .cols_3 .column ol li {margin-left:0}

	/*Wrth: -- IE7 hacks*/
	.cols_3 .column ol > li, .column ol > li {padding-left:0px;}
	.column ul ul ul ul > li {padding-left:0px;}
	
	/*Wrth: -- list title: IE6/7 use h2's margin to the bottom instead of columns ul therefor you have to specify a IE6/7 margin to the bottom | Listentitel: IE6/7 verwenden den h2-Abstand nach unten auch für Listen, darum muss der Abstand für IE6/7 extra angegeben werden*/
	* html .list_title {margin-bottom:7px;}
	*+html .list_title {margin-bottom:7px;}
	* html .list_w_title {margin-top:-7px}
	*+html .list_w_title {position:relative;top:-7px;margin-bottom:-7px}
	
	/*Wrth: -- lists may have a colored background | Listen können eingefärbte Hintergründe haben*/
	* html .highlighted {padding:7px 0 4px 0;}
	*+html .highlighted {padding:7px 0 4px 0;}
	
	/*IE hacks from other css files*/
	/*START: navigation.css*/
	
	* html #breadcrumb { 
		height: expression( this.scrollHeight > 13 ? "14px" : "auto" );
		margin-bottom:-2px;
	}
	*+html #breadcrumb {
		margin-bottom:-2px;
	}
	#breadcrumb {
		margin-bottom /*\**/:-2px\9;
	}
	
	*+html #col1 {
		margin-top: 0;
	}
	/*END: navigation.css*/
	
	/*START: content.css*/
	
	/*START: restl. Sidebar*/
	* html .sidebarteaser img {
		margin:0 0 0 0;
	}
	
	*+html .sidebarteaser img {
		margin:0 0 -3px 0;
	}
	/*END: restl. Sidebar*/
	
	* html .inner_sub {margin-right:-3px;}/*Wrth: -- removes IE6's additional margin to the left for text in inner_main | entfernt den zusätzlichen Abstand von 3px nach links in Texten in inner_main*/
	
	*+html #col3 h1 {margin-top:17px;}
	#col3 h1 {margin-top /*\**/:17px\9}
	
	*+html .layout_3_columns #col2 {margin-top:15px;}
	
	/*Wrth: -- IE6 hacks*/
	* html .cols_full .inner_main ul {padding-left:27px;}
	* html .cols_2 .inner_main ul, * html .cols_3 .inner_main ul {padding-left:25px;}
	* html .cols_6 .inner_main ul {padding-left:28px;}
	* html .cols_full .inner_main ol {padding-left:30px;}
	* html .cols_2 .inner_main ol, * html .cols_3 .inner_main ol {padding-left:28px;}
	* html .cols_6 .inner_main ol {padding-left:31px;}
	* html .cols_full .inner_main ul li, * html .cols_2 .inner_main ul li, * html .cols_3 .inner_main ul li, * html .cols_6 .inner_main ul li {left:0;}
	* html .cols_full .inner_main ol li, * html .cols_2 .inner_main ol li, * html .cols_3 .inner_main ol li, * html .cols_6 .inner_main ol li {left:0;vertical-align:top;}
	
	/*Wrth: -- IE7 hacks*/
	*+html .cols_full .inner_main ul {padding-left:27px;}
	*+html .cols_2 .inner_main ul, *+html .cols_3 .inner_main ul, *+html .cols_6 .inner_main ul {padding-left:28px;}
	*+html .cols_full .inner_main ol {padding-left:30px;}
	*+html .cols_2 .inner_main ol, *+html .cols_3 .inner_main ol, *+html .cols_6 .inner_main ol {padding-left:31px;}
	*+html .cols_full .inner_main ul li, *+html .cols_full .inner_main ol li, *+html .cols_2 .inner_main ul li, *+html .cols_2 .inner_main ol li, *+html .cols_3 .inner_main ul li, *+html .cols_3 .inner_main ol li, *+html .cols_6 .inner_main ul li, *+html .cols_6 .inner_main ol li {left:0}
	
	.cols_3 .inner_main ul, .cols_3 .inner_main ol {padding /*\**/:0 0 0 26px\9;}
	
	/*Wrth: -- Hide from IE5-mac. Only IE-win sees this: removes IE6's 3px text jog bug to the left | entfernt den IE6 3px Text-Jog-Bug nach links \*/
	* html .cols_6 .inner_main {height:1%;margin-left:0;}
	/* End hide from IE5/mac */
	
	/*END: content.css*/
	
	span.clearfix {
		height:0;
	}
	
	.ie7 .col_content {
		float:left;
		display:inline;
		margin-bottom:10px;
	}
	
	.ie7 .col_sidebar {
		display:inline;
		margin-bottom:10px;
	}
	
	.ie7 .cols_full {
		clear:both;
	}
	
	.colorButton.blue {
		height: 29px; 
		padding: 1px;  
	}
	
	.form.narrow  button.colorButton {
		padding: 2px; 
		height: 33px; 
	}

}